<!--The whole content below can be removed with the new code.-->
<ul class="">

</ul>

<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">My First NG App</a>
    </div>
    <ul class="nav navbar-nav">
      <li class="active"><a routerLink="/home">Home</a></li>
      <li><a routerLink="/course">Course</a></li>
      <li><a routerLink="/example">Example</a></li>
    </ul>
  </div>
</nav>
<div class="container">
<router-outlet></router-outlet>
</div>

